<SimBase.Document Type="AceXML" version="1,0" id="session_info">
    <Descr>AceXML Document</Descr>
    <Filename>session_info.xml</Filename>
    <SimGauge.Gauge id="Gauge" ArtDirectory="%INETROOT%\private\fs\src\gauges\Radar\objd\i386">
        <FloatPosition>0.000,0.000</FloatPosition>
        <Size>246,314</Size>
        <Image id="session_info_window.bmp" Name="session_info_window.bmp">
            <Transparent>True</Transparent>
            <Bright>True</Bright>
        </Image>
        <Update id="Update">
            <Script>(L:SessionInfoInit) 0 == 
(L:Filter) 0 == and if{
	25 (&gt;L:Filter)
	1 (&gt;L:SessionInfoInit)
}
(L:ListFirstVis) (C:ITrafficInfo:ListSize) min (&gt;L:ListFirstVis)
(C:ITrafficInfo:SelectedVehicleID) (&gt;L:SelectedVehicle)
1607 3000 * (&gt;C:ITrafficInfo:Radius) (* 3000 miles *)</Script>
        </Update>
        <Macro id="FontColor" Name="FontColor">
            <MacroValue>0x7BB984</MacroValue>
        </Macro>
        <Macro id="LabelWidth" Name="LabelWidth">
            <MacroValue>90</MacroValue>
        </Macro>
        <Macro id="DataWidth" Name="DataWidth">
            <MacroValue>90</MacroValue>
        </Macro>
        <Macro id="TextHeight" Name="TextHeight">
            <MacroValue>14</MacroValue>
        </Macro>
        <Macro id="FontHeight" Name="FontHeight">
            <MacroValue>12</MacroValue>
        </Macro>
        <Macro id="DataLeft" Name="DataLeft">
            <MacroValue>95</MacroValue>
        </Macro>
        <Macro id="ScrollDelta" Name="ScrollDelta">
            <MacroValue>16</MacroValue>
        </Macro>
        <Macro id="ThumbMaxHeight" Name="ThumbMaxHeight">
            <MacroValue>110</MacroValue>
        </Macro>
        <Macro id="CurrentCallsign" Name="CurrentCallsign">
            <MacroValue>(C:ITrafficInfo:C:ATC AIRLINE, string) d slen 0 &gt; if{ 
0 3 ssub uc (C:ITrafficInfo:C:ATC FLIGHT NUMBER, string) scat }
els{ (C:ITrafficInfo:C:ATC ID) d slen 0 == if{ (C:ITrafficInfo:CurrentPlayerName) } }
</MacroValue>
        </Macro>
        <Macro id="SelectedCallsign" Name="SelectedCallsign">
            <MacroValue>(C:ITrafficInfo:S:ATC AIRLINE, string) d slen 0 &gt; if{ 
0 3 ssub uc (C:ITrafficInfo:S:ATC FLIGHT NUMBER, string) scat }
els{ (C:ITrafficInfo:S:ATC ID) d slen 0 == if{ (C:ITrafficInfo:SelectedPlayerName) } }
</MacroValue>
        </Macro>
        <Element id="Aircraft list">
            <FloatPosition>13.000,30.000</FloatPosition>
            <Element id="Scroll Thumb">
                <FloatPosition>210.000,13.000</FloatPosition>
                <Rectangle id="Rectangle">
                    <LineWidth>1</LineWidth>
                    <Bright>True</Bright>
                    <Width>18</Width>
                    <Height>200</Height>
                    <HeightScript>@ThumbMaxHeight 8 * (C:ITrafficInfo:ListSize) 8 max /</HeightScript>
                    <LineColor>0x808080</LineColor>
                    <FillColor>Black</FillColor>
                </Rectangle>
                <Shift id="Shift">
                    <Scale>0.000,1.000</Scale>
                    <Expression id="Expression">
                        <Script>@ThumbMaxHeight 
1 8 (C:ITrafficInfo:ListSize) / - *
(C:ITrafficInfo:ListSize) 8 - /
(L:ListFirstVis) *</Script>
                    </Expression>
                </Shift>
            </Element>
            <Element id="Element">
                <FloatPosition>0.000,0.000</FloatPosition>
                <GaugeText id="GaugeText">
                    <BackgroundColor>0x101010</BackgroundColor>
                    <Bold>True</Bold>
                    <Bright>True</Bright>
                    <FontColor>@FontColor</FontColor>
                    <FontFace>Arial</FontFace>
                    <FontFaceLocalize>True</FontFaceLocalize>
                    <FontHeight>18</FontHeight>
                    <FontHeightScript>13</FontHeightScript>
                    <GaugeString>%((L:Filter) (&gt;C:ITrafficInfo:Filter))
%((L:ListFirstVis) 8 + (C:ITrafficInfo:ListSize) min s2)
%{if}%((L:ListFirstVis) sp1)
	%{loop}%(l1 (&gt;C:ITrafficInfo:CurrentVehicle))
		%((C:ITrafficInfo:SelectedVehicle) l1 == )
		%{if}\{rev}\{blc=@FontColor}%{end}
		%( @CurrentCallsign )%!s!\t
		%((C:ITrafficInfo:C:ATC MODEL, string))%!s!\t
		%((C:ITrafficInfo:CurrentDistance, nmiles))%!d! nm
		\{nr}
		%(l1 ++ s1 l2 &lt; d)
		%{if}\n\{lsp=16}%{end}
	%{next}
%{end}
</GaugeString>
                    <Length>100</Length>
                    <Size>150,25</Size>
                    <HeightScript>@TextHeight 9 * 5 +</HeightScript>
                    <WidthScript>200</WidthScript>
                    <Tabs>0,75,150</Tabs>
                    <Transparent>True</Transparent>
                </GaugeText>
            </Element>
        </Element>
        <Element id="Aircraft details">
            <FloatPosition>9.000,175.000</FloatPosition>
            <Element id="Callsign">
                <FloatPosition>0.000,0.000</FloatPosition>
                <Element id="Label">
                    <FloatPosition>0.000,0.000</FloatPosition>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontHeight>18</FontHeight>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString>CALLSIGN:</GaugeString>
                        <HorizontalAlign>RIGHT</HorizontalAlign>
                        <Length>100</Length>
                        <Size>150,25</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <WidthScript>@LabelWidth</WidthScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
                <Element id="Data">
                    <FloatPosition>100.000,0.000</FloatPosition>
                    <LeftScript>@DataLeft</LeftScript>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontFace>Arial</FontFace>
                        <FontFaceLocalize>True</FontFaceLocalize>
                        <FontHeight>18</FontHeight>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString> %( @SelectedCallsign )%!s!</GaugeString>
                        <Length>100</Length>
                        <Size>150,25</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <WidthScript>@DataWidth</WidthScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
            </Element>
            <Element id="ID">
                <FloatPosition>0.000,0.000</FloatPosition>
                <TopScript>@TextHeight</TopScript>
                <Element id="Label">
                    <FloatPosition>0.000,0.000</FloatPosition>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontHeight>18</FontHeight>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString>ID:</GaugeString>
                        <HorizontalAlign>RIGHT</HorizontalAlign>
                        <Length>100</Length>
                        <Size>150,25</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <WidthScript>@LabelWidth</WidthScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
                <Element id="Data">
                    <FloatPosition>100.000,0.000</FloatPosition>
                    <LeftScript>@DataLeft</LeftScript>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontFace>Arial</FontFace>
                        <FontFaceLocalize>True</FontFaceLocalize>
                        <FontHeight>18</FontHeight>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString> %((C:ITrafficInfo:SelectedPlayerName, string))%!s!</GaugeString>
                        <Length>100</Length>
                        <Size>150,25</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <WidthScript>@DataWidth</WidthScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
            </Element>
            <Element id="TX FREQ">
                <FloatPosition>0.000,0.000</FloatPosition>
                <TopScript>@TextHeight 2 *</TopScript>
                <Element id="Label">
                    <FloatPosition>0.000,0.000</FloatPosition>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontHeight>18</FontHeight>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString>TX FREQ:</GaugeString>
                        <HorizontalAlign>RIGHT</HorizontalAlign>
                        <Length>100</Length>
                        <Size>150,25</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <WidthScript>@LabelWidth</WidthScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
                <Element id="Data">
                    <FloatPosition>100.000,0.000</FloatPosition>
                    <LeftScript>@DataLeft</LeftScript>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontFace>Arial</FontFace>
                        <FontFaceLocalize>True</FontFaceLocalize>
                        <FontHeight>18</FontHeight>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString> %((C:ITrafficInfo:S:COM1 ACTIVE FREQUENCY, MHz))%!0.2f!</GaugeString>
                        <Length>100</Length>
                        <Size>150,25</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <WidthScript>@DataWidth</WidthScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
            </Element>
            <Element id="ACFT TYPE">
                <FloatPosition>0.000,0.000</FloatPosition>
                <TopScript>@TextHeight 3 *</TopScript>
                <Element id="Label">
                    <FloatPosition>0.000,0.000</FloatPosition>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontFace>Arial</FontFace>
                        <FontFaceLocalize>True</FontFaceLocalize>
                        <FontHeight>18</FontHeight>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString>ACFT TYPE: </GaugeString>
                        <HorizontalAlign>RIGHT</HorizontalAlign>
                        <Length>100</Length>
                        <Size>150,25</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <WidthScript>@LabelWidth</WidthScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
                <Element id="Data">
                    <FloatPosition>100.000,0.000</FloatPosition>
                    <LeftScript>@DataLeft</LeftScript>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontFace>Arial</FontFace>
                        <FontFaceLocalize>True</FontFaceLocalize>
                        <FontHeight>18</FontHeight>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString> %((C:ITrafficInfo:S:ATC MODEL, string))%!s!</GaugeString>
                        <Length>100</Length>
                        <Size>150,25</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <WidthScript>@DataWidth</WidthScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
            </Element>
            <Element id="ALTITUDE">
                <FloatPosition>0.000,0.000</FloatPosition>
                <TopScript>@TextHeight 4 *</TopScript>
                <Element id="Label">
                    <FloatPosition>0.000,0.000</FloatPosition>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontHeight>18</FontHeight>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString>ALTITUDE: </GaugeString>
                        <HorizontalAlign>RIGHT</HorizontalAlign>
                        <Length>100</Length>
                        <Size>150,25</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <WidthScript>@LabelWidth</WidthScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
                <Element id="Data">
                    <FloatPosition>100.000,0.000</FloatPosition>
                    <LeftScript>@DataLeft</LeftScript>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontFace>Arial</FontFace>
                        <FontFaceLocalize>True</FontFaceLocalize>
                        <FontHeight>18</FontHeight>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString> %((C:ITrafficInfo:S:PLANE ALTITUDE, feet) 100 / near 100 *)%!d! FEET MSL</GaugeString>
                        <Length>100</Length>
                        <Size>150,25</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <WidthScript>@DataWidth</WidthScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
            </Element>
            <Element id="GRNDSPD">
                <FloatPosition>0.000,0.000</FloatPosition>
                <TopScript>@TextHeight 5 *</TopScript>
                <Element id="Label">
                    <FloatPosition>0.000,0.000</FloatPosition>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontHeight>18</FontHeight>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString>GRNDSPD: </GaugeString>
                        <HorizontalAlign>RIGHT</HorizontalAlign>
                        <Length>100</Length>
                        <Size>150,25</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <WidthScript>@LabelWidth</WidthScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
                <Element id="Data">
                    <FloatPosition>100.000,0.000</FloatPosition>
                    <LeftScript>@DataLeft</LeftScript>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontFace>Arial</FontFace>
                        <FontFaceLocalize>True</FontFaceLocalize>
                        <FontHeight>18</FontHeight>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString> %((C:ITrafficInfo:S:AIRSPEED TRUE, KNOTS) )%!d! KNOTS</GaugeString>
                        <Length>100</Length>
                        <Size>150,25</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <WidthScript>@DataWidth</WidthScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
            </Element>
            <Element id="TRACK">
                <FloatPosition>0.000,0.000</FloatPosition>
                <TopScript>@TextHeight 6 *</TopScript>
                <Element id="Label">
                    <FloatPosition>0.000,0.000</FloatPosition>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontHeight>18</FontHeight>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString>TRACK: </GaugeString>
                        <HorizontalAlign>RIGHT</HorizontalAlign>
                        <Length>100</Length>
                        <Size>150,25</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <WidthScript>@LabelWidth</WidthScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
                <Element id="Data">
                    <FloatPosition>100.000,0.000</FloatPosition>
                    <LeftScript>@DataLeft</LeftScript>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontFace>Arial</FontFace>
                        <FontFaceLocalize>True</FontFaceLocalize>
                        <FontHeight>18</FontHeight>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString> %((C:ITrafficInfo:S:PLANE HEADING DEGREES MAGNETIC, degrees) )%!d! MAG</GaugeString>
                        <Length>100</Length>
                        <Size>150,25</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <WidthScript>@DataWidth</WidthScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
            </Element>
            <Element id="SQUAWK">
                <FloatPosition>0.000,0.000</FloatPosition>
                <TopScript>@TextHeight 7 *</TopScript>
                <Element id="Label">
                    <FloatPosition>0.000,0.000</FloatPosition>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontHeight>18</FontHeight>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString>SQUAWK:</GaugeString>
                        <HorizontalAlign>RIGHT</HorizontalAlign>
                        <Length>100</Length>
                        <Size>150,25</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <WidthScript>@LabelWidth</WidthScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
                <Element id="Data">
                    <FloatPosition>100.000,0.000</FloatPosition>
                    <LeftScript>@DataLeft</LeftScript>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontFace>Arial</FontFace>
                        <FontFaceLocalize>True</FontFaceLocalize>
                        <FontHeight>18</FontHeight>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString> %((C:ITrafficInfo:S:TRANSPONDER CODE, number) )%!04d!</GaugeString>
                        <Length>100</Length>
                        <Size>150,25</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <WidthScript>@DataWidth</WidthScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
            </Element>
            <Element id="FLIGHT PLAN">
                <FloatPosition>0.000,0.000</FloatPosition>
                <TopScript>@TextHeight 8 *</TopScript>
                <Element id="Label">
                    <FloatPosition>0.000,0.000</FloatPosition>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontHeight>18</FontHeight>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString>FLIGHT PLAN:</GaugeString>
                        <HorizontalAlign>RIGHT</HorizontalAlign>
                        <Length>100</Length>
                        <Size>150,25</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <WidthScript>@LabelWidth</WidthScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
                <Element id="Data">
                    <FloatPosition>100.000,0.000</FloatPosition>
                    <LeftScript>@DataLeft</LeftScript>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontFace>Arial</FontFace>
                        <FontFaceLocalize>True</FontFaceLocalize>
                        <FontHeight>18</FontHeight>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString> %((C:ITrafficInfo:SelectedFlightPlan) )%!s!</GaugeString>
                        <Length>100</Length>
                        <Multiline>True</Multiline>
                        <Size>175,25</Size>
                        <HeightScript>@TextHeight 2 *</HeightScript>
                        <WidthScript>@DataWidth</WidthScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
            </Element>
        </Element>
        <MouseArea id="MouseArea">
            <FloatPosition>0.000,0.000</FloatPosition>
            <Size>246,350</Size>
            <MouseArea id="Aircraft list">
                <FloatPosition>0.000,23.000</FloatPosition>
                <Size>246,150</Size>
                <HelpId>HELPID_GAUGE_SESSION_LIST</HelpId>
                <MouseArea id="Scroll up">
                    <FloatPosition>223.000,5.000</FloatPosition>
                    <Size>20,15</Size>
                    <CursorType>Hand</CursorType>
                    <MouseClick id="MouseClick">
                        <Script>(L:ScrollOffset) @ScrollDelta - 0 max (&gt;L:ScrollOffset)
(L:ListFirstVis) -- 0 max (&gt;L:ListFirstVis)
</Script>
                        <ClickRepeat>True</ClickRepeat>
                    </MouseClick>
                </MouseArea>
                <MouseArea id="Scroll down">
                    <FloatPosition>223.000,130.000</FloatPosition>
                    <Size>20,15</Size>
                    <CursorType>Hand</CursorType>
                    <MouseClick id="MouseClick">
                        <Script>(L:ScrollOffset) @ScrollDelta + 600 min (&gt;L:ScrollOffset)
(L:ListFirstVis) ++ (C:ITrafficInfo:ListSize) 8 - 0 max min (&gt;L:ListFirstVis)
</Script>
                        <ClickRepeat>True</ClickRepeat>
                    </MouseClick>
                </MouseArea>
                <MouseArea id="Thumb">
                    <FloatPosition>223.000,20.000</FloatPosition>
                    <Size>20,110</Size>
                    <CursorType>Hand</CursorType>
                    <MouseClick id="MouseClick">
                        <Script>(M:Event) 'LeftSingle' scmp 0 == if{
(M:Y) (&gt;L:DownY)
}
els{ 
(M:Y) (L:DownY) -
@ThumbMaxHeight / (C:ITrafficInfo:ListSize) *
(L:ListFirstVis) +
(C:ITrafficInfo:ListSize) 8 - min 0 max (&gt;L:ListFirstVis) }</Script>
                        <ClickType>LeftSingle+LeftDrag</ClickType>
                    </MouseClick>
                </MouseArea>
                <MouseArea id="Aircraft IDs">
                    <FloatPosition>5.000,6.000</FloatPosition>
                    <Size>217,137</Size>
                    <MouseArea id="Item0">
                        <FloatPosition>0.000,0.000</FloatPosition>
                        <Size>217,15</Size>
                        <CursorType>Hand</CursorType>
                        <MouseClick id="MouseClick">
                            <Script>(L:ListFirstVis) (C:ITrafficInfo:ListSize) min (&gt;C:ITrafficInfo:SelectedVehicle)
(C:ITrafficInfo:SelectedVehicleID) (&gt;C:fs9gps:1:SelectedVehicle)
</Script>
                        </MouseClick>
                    </MouseArea>
                    <MouseArea id="Item1">
                        <FloatPosition>0.000,17.000</FloatPosition>
                        <Size>217,15</Size>
                        <CursorType>Hand</CursorType>
                        <MouseClick id="MouseClick">
                            <Script>(L:ListFirstVis) 1 + (C:ITrafficInfo:ListSize) min (&gt;C:ITrafficInfo:SelectedVehicle)
(C:ITrafficInfo:SelectedVehicleID) (&gt;C:fs9gps:1:SelectedVehicle)
</Script>
                        </MouseClick>
                    </MouseArea>
                    <MouseArea id="Item2">
                        <FloatPosition>0.000,34.000</FloatPosition>
                        <Size>217,15</Size>
                        <CursorType>Hand</CursorType>
                        <MouseClick id="MouseClick">
                            <Script>(L:ListFirstVis) 2 + (C:ITrafficInfo:ListSize) min (&gt;C:ITrafficInfo:SelectedVehicle)
(C:ITrafficInfo:SelectedVehicleID) (&gt;C:fs9gps:1:SelectedVehicle)
</Script>
                        </MouseClick>
                    </MouseArea>
                    <MouseArea id="Item3">
                        <FloatPosition>0.000,51.000</FloatPosition>
                        <Size>217,15</Size>
                        <CursorType>Hand</CursorType>
                        <MouseClick id="MouseClick">
                            <Script>(L:ListFirstVis) 3 + (C:ITrafficInfo:ListSize) min (&gt;C:ITrafficInfo:SelectedVehicle)
(C:ITrafficInfo:SelectedVehicleID) (&gt;C:fs9gps:1:SelectedVehicle)
</Script>
                        </MouseClick>
                    </MouseArea>
                    <MouseArea id="Item4">
                        <FloatPosition>0.000,68.000</FloatPosition>
                        <Size>217,15</Size>
                        <CursorType>Hand</CursorType>
                        <MouseClick id="MouseClick">
                            <Script>(L:ListFirstVis) 4 + (C:ITrafficInfo:ListSize) min (&gt;C:ITrafficInfo:SelectedVehicle)
(C:ITrafficInfo:SelectedVehicleID) (&gt;C:fs9gps:1:SelectedVehicle)
</Script>
                        </MouseClick>
                    </MouseArea>
                    <MouseArea id="Item5">
                        <FloatPosition>0.000,85.000</FloatPosition>
                        <Size>217,15</Size>
                        <CursorType>Hand</CursorType>
                        <MouseClick id="MouseClick">
                            <Script>(L:ListFirstVis) 5 + (C:ITrafficInfo:ListSize) min (&gt;C:ITrafficInfo:SelectedVehicle)
(C:ITrafficInfo:SelectedVehicleID) (&gt;C:fs9gps:1:SelectedVehicle)
</Script>
                        </MouseClick>
                    </MouseArea>
                    <MouseArea id="Item6">
                        <FloatPosition>0.000,102.000</FloatPosition>
                        <Size>217,15</Size>
                        <CursorType>Hand</CursorType>
                        <MouseClick id="MouseClick">
                            <Script>(L:ListFirstVis) 6 + (C:ITrafficInfo:ListSize) min (&gt;C:ITrafficInfo:SelectedVehicle)
(C:ITrafficInfo:SelectedVehicleID) (&gt;C:fs9gps:1:SelectedVehicle)
</Script>
                        </MouseClick>
                    </MouseArea>
                    <MouseArea id="Item7">
                        <FloatPosition>0.000,119.000</FloatPosition>
                        <Size>217,15</Size>
                        <CursorType>Hand</CursorType>
                        <MouseClick id="MouseClick">
                            <Script>(L:ListFirstVis) 7 + (C:ITrafficInfo:ListSize) min (&gt;C:ITrafficInfo:SelectedVehicle)
(C:ITrafficInfo:SelectedVehicleID) (&gt;C:fs9gps:1:SelectedVehicle)
</Script>
                        </MouseClick>
                    </MouseArea>
                </MouseArea>
            </MouseArea>
            <MouseArea id="MouseArea">
                <FloatPosition>0.000,173.000</FloatPosition>
                <Size>246,135</Size>
                <HelpId>HELPID_GAUGE_AIRCRAFT_DETAILS</HelpId>
            </MouseArea>
            <MouseArea id="Close">
                <FloatPosition>224.000,3.000</FloatPosition>
                <Size>20,20</Size>
                <CursorType>Hand</CursorType>
                <HelpId>HELPID_GAUGE_CLOSE_POPUP_WINDOW</HelpId>
                <MouseClick id="MouseClick">
                    <Script>263 (&gt;K:PANEL_ID_TOGGLE)</Script>
                </MouseClick>
            </MouseArea>
        </MouseArea>
    </SimGauge.Gauge>
</SimBase.Document>